@charset "utf-8";
/* CSS Document */


body {
	max-width: 640px;
	margin: 0 auto;
	background-size: 100%;
	font-size: 14px;
	font-family: "Microsoft YaHei";
}
ul, li, ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
}

.l {
	float: left;
}
.r {
	float: right;
}
.am-paragraph img{
	border: none;
}
.hidden{
	display: none;
}


/*head-1*/
.header-1{
	background: #CC0001;
	padding: 0;
	margin: 0;
	height: 60px;
}
.header-1 .am-header-title{
	margin: 0;
    margin-right: 20%;
}
.header-1 .am-header-title img {
    margin-top: 6px;
    height: 50px;
}

/*menu*/
.menu-2 [class*="am-icon-"] {
    display: inline-block;
    font-style: normal;
    height: 48px;
    width: 48px;
    background: url(/skin/wap/images/navbg.png) no-repeat;
    background-size: 73%;
    background-position: 50%;
}
.menu-2 .am-icon-bars:before {
    content: "\f0c9";
    font-size: 0px;
	color: #eee;
}
.menu-2 .am-menu-toggle {
    top: -54px;
	right: 10px;
    display: block;
    width: 48px;
    height: 48px;
}

.menu-2 .am-offcanvas-bar{
	width: 180px;
    background: #004183;
}
.menu-2.am-menu-offcanvas1 .am-menu-nav > li > a {
    color: #eee;
}

/*slider*/
.am-slider-a1 .am-control-nav li a.am-active {
    cursor: default;
    background-color: rgba(0, 0, 0, 0.5);
}
.am-slider-a1 .am-control-nav li a {
    width: 12px;
    height: 12px;
    display: block;
	background: none;
    border: 1px solid #fff;
}

/*画廊1-菜单样式*/
.anli{
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 0px;
}
.gallery1 li{
	width: 25%;
	float: left;
}
.gallery1 li a{
	display: block;
    height: auto;
}
.gallery1 img{
	width: 80%;
	display: block;
	margin: 6px auto 0 auto;
	/*box-shadow: 0 0 4px #666;*/
	padding: 2px;
	background: #fff;
}
.gallery1 p{
	width: 90%;
	font-size: 13px;
	margin: 0 auto;
	line-height: 30px;
	height: 30px;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
}

/*广告位*/
.paragraph-2.am-paragraph-default {
    margin: 0px;
    background-color: transparent;
}
.paragraph-2.am-paragraph-default img {
    max-width: 100%;
    margin: 0px auto;
    border: 1px solid #eeeeee;
    padding: 0;
    width: 100%;
}

/*产品系列*/
.am-titlebar {
    margin-top: 10px;
    height: 40px;
    font-size: 100%;
}
.am-titlebar-default .am-titlebar-title {
    padding-left: 0;
}
.titlebar-2 .am-titlebar-title:before {
    left: 2px;
    top: 8px;
    bottom: 8px;
    border-left: none;
}
.titlebar-2.am-titlebar h2 {
    font-size: 16px;
	color: #333;
}
.titlebar-2 .am-titlebar-nav a {
    margin-right: 10px;
    color: #666;
}

.gallery-3 .am-gallery-item{
    padding: 3px;
}
.gallery-3 .am-gallery-item:hover{
    border: 2px solid #efa200;
}
.gallery-3 .am-gallery-title{
	padding-left: 10px;
	line-height: 26px;
	margin-top: 5px;
}

/*news*/
.cysy_text {
	padding: 0 12px;
}
.cysy_text{padding-bottom: 10px;}

.cysy_text li{
	width: 100%;
	overflow: hidden;
	height: 34px;
	line-height: 34px;
	border-bottom: 1px dashed #ccc;
	margin: 5px 0;
}
.cysy_text li a{
    color: #333;
    width: 72%;
    float: left;
    display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
}
.cysy_text li .date {
	float: right;
	display: inline;
	color: #999;
	font-size: 13px;
}
.cysy_text li a:hover{
	color: #cc0001;
}

/*内页广告样式*/
.add{
	width: 100%;
}
.add img{
	width: 100%;
}

/*币游简介*/
.content{
	width: 100%;
    margin: 0 auto 15px auto;
	font-size: 14px;
    line-height: 30px;
    color: #666;
    padding: 5px 10px;
    padding-bottom: 15px;
}
.content p{
	font-size: 14px;
    text-align: left;
    line-height: 28px;
	margin: 0;
}
.gsjj img{ width:100%; height:auto;}
.gsjj p{
    /* text-indent: 2em; */
}
.gsjj p img{
	width: 86%;
	margin: 10px auto;
	display: block;
}
.gsjj img{
	width: 86%;
	margin: 10px auto;
	display: block;
}
.gsjj p strong {
    font-size: 16px;
    color: #444;
    font-weight: bold;
    line-height: 30px;
}
.gsjj strong {
    font-size: 14px;
    color: #444;
    font-weight: bold;
    line-height: 36px;
}
.gsjj p span{
	display: block;
}
.gsjj span {
    font-size: 14px;
    display: block;
}

/*news*/ 
.news-list{
	padding: 0 10px;
}
.news_content {
	width: 100%;
    border-bottom: 1px dashed #585858;
    height: auto;
    overflow: hidden;
    padding-bottom: 6px;
}
.news_content img {
	width: 100px;
    height: 90px;
    float: left;
    margin: 10px 0;
}
.news_content .divs {
	width: 66%;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    padding: 5px;
    float: right;
}
.news_content .divs h2 {
	font-size: 14px;
    color: #585858;
    line-height: 28px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news_content .divs span {
	font-size: 13px;
    color: #585858;
    line-height: 20px;
}
.news_content .divs p {
	font-size: 13px;
    color: #585858;
    line-height: 24px;
    margin: 0;
    height: 26px;
    overflow: hidden;
}
.news_content .divs a.more {
	font-size: 12px;
    display: inline-block;
    color: #585858;
    padding: 4px 15px;
    margin: 2px 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.news_content .divs:hover a{
    color: #fff;
    background: #cc0001;
}

/*news-about*/
.new-tit{
	font-size: 14px;
	padding: 5px 0 2px 0;
	text-align: center;
	color: #555;
}
.new-date{
	display: block;
    color: #666;
    font-size: 12px;
    text-align: center;
    border-bottom: 1px dashed #01b2a9;
    padding-bottom: 5px;	
}
.new-date b{
	padding-right: 18px;
}
.new-con{
	padding: 5px 5px;
}
.new-con p{
	/* text-indent: 2em; */
}
.new-con img {
    display: block;
    margin: 4px auto;
    width: 100%;
    margin-bottom: 10px;
	height:auto;
}

/*分享*/
.bdsharebuttonbox .fl {
    float: left;
    overflow: hidden;
}
.bdsharebuttonbox span {
    line-height: 40px;
    font-size: 14px;
    padding-right: 6px;
}

/*翻页*/
.ud{
	margin-top: 5px;
	padding-top: 8px;
	line-height: 34px;
	overflow: hidden;
	color: #666;
	font-size: 12px;
}
.ud a{  
	color: #333;
    font-size: 12px;
}
.ud a:hover {
	text-decoration: underline;
	color: #CC0001;	
}

/*页码*/
.page, .page ul{
	width: 100%;
	overflow: hidden;
	text-align: center;
    padding-top: 5px;
}
.page ul li{
	display: inline-block;
}
.page ul li {
	line-height: 26px;
    height: 26px;
    margin: 3px;
    padding: 0 8px;
    border: 1px solid #ededed;
	border-radius:5px;
}
.page ul li.on, .page ul li:hover{
	background: #0f2a63;
	cursor: pointer;
}
.page ul li a{
	color: #333;
}
.page ul li.on a, .page ul li:hover a{
	color: #fff;
}

    
/*footer*/
.am-footer {
    text-align: center;
    padding: 5px 0;
    font-size: 1.6rem;
}
.am-footer-default a {
    color: #555555;
    padding: 0 5px;
}

/*工具栏*/
.navbar-2 .am-navbar-nav {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1752d0), to(#0f2a63));
	height: 50px;
}
.gongju{
	height:50px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#888), to(#000));
	position: fixed;	
	bottom: 0;
	right: 0;
	width: 100%;
	z-index: 999;
}
.gongju li{
	float: left;
	width: 25%;
	text-align: center;
}
.gongju img{
	display: block;
    margin: 2px auto;
    width: 24px;
}
.gongju span{
	display: block;
	width: 100%;
	color: #fff;
	font-size: 14px;
}

/*底部二维码*/
.am-modal-dialog img {
    width: 100%;
}



.am-modal {
    top: 30%;
}


/*******产品列表**********/
.content .product{ width:100%;}
/*********新闻列表******/
.NewsList{ margin-top:15px;}
.NewsList ul{padding:1.5% 0 0;}
.HomeNews li{line-height:25px; color:#767676; margin-bottom:5%; float:left;}
.HomeNews li .img{  width:37%; float:left;}
.HomeNews li .img img{ display:block; width:100%; height:auto;}
.HomeNews li .tit{ line-height:1.4em; overflow:hidden; font-size:1.25em; float:right; width:60%;}
.HomeNews li .tit a{font-size:1.0rem; color:#666;}
.HomeNews li .tit .date{color:#999999; display:block; font-size:0.725em; padding:1% 0;}
.HomeNews li .tit p{font-size:0.725em; color:#767676; line-height:1.63em; overflow:hidden;}
/************产品详情*******/
.pro_intro{ width:100%;}
#outer {width:100%;margin:30px auto;}
#tab {}
#tab li{float:left;color:#000;height:34px;cursor:pointer;line-height:34px; width:25%; text-align:center; background-color:#ddd; margin:0px 10px;}
#tab li:nth-child(1){ margin-left:0px;}
#tab li:hover{color:#fff;background:#efa200;}
#tab li.current {color:#fff;background-color:#efa200;}
#content { border:1px solid #ddd; width:100%; min-height:300px;}
#content ul {line-height:25px;display:none;	margin:0 30px;padding:10px 0;}
/**********在线留言*******/
.liuyan_box{ width: 100%;}
.liuyan_box ul li input{ width:90%; margin: 0 auto; display: block;line-height: 2.2em; border-radius:6px; margin-top: 1em;border:none; border:solid 1px #ccc;padding-left: 0.6em;-webkit-appearance: none; outline: medium; color: #666;}
.liuyan_box ul li textarea{ width:90%; height: 10em; margin: 0 auto; display: block;line-height: 2.2em; border-radius:6px; margin-top: 1em;border:none; border:solid 1px #ccc; padding-left: 0.6em;-webkit-appearance: none;resize:none;outline: medium;color: #666;}
.angd {
	width: 100%;
	height: auto;
	padding: 10px 0px;
	text-align: center;
}
.angd a {
	width: auto;
	height: 40px;
	padding: 0px 20px;
	color: #999;
	display: block;
	font-size: 14px;
	line-height: 40px;
	border: 1px solid #999;
	border-radius: 8px;
	display: inline-block;
}

















<!--耗时1772172221.9114秒-->